﻿.rewardheight {
		line-height: 20px !important;
	}

@media screen and (min-width: 992px) {

	.container {
	    
	    width: 1000px;
	}
	
	

	.row {
	    margin-left: 0px;
	    width: 1000px;
		}
		
		
	.col-md-6 {
	    width: 44%;
	    padding-left: 10px;
	    padding-right: 10px;
	}

	.nopaddingiframetitle {
		     margin-left: 0px !important;
			  margin-right: 20px !important;
	}

	.nopaddingiframename {
		     margin-left: 0px !important;
			  margin-right: 0px !important;
	}

	.floatdir {
		float: left !important;
	}
}

@media screen and (max-width: 991px) {

/*#form1.iframe-form #tbTelCode {
    max-width: 26% !important;
}*/


.modal-footer {
    padding: 2px 1px 1px !important;
}

	#logo {
	 
	    margin-bottom: 0px !important;
		margin-top: 0px !important;
	}

	legend {
	 
	    padding-top: 0px !important;
	}

	.main_content {

	    border: 0px solid #cdcdcd !important;
	}

	.pull_cvv {
		padding-left: 20px;
		padding-right: 20px;
	}

	.input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input  {
	width: 100% !important; 
	}

	.iframehide {
	display: none;
	}

	.middlecolumn {
		margin-left: 20px;
		margin-right: 20px;
	}

	.row {
	    margin-left: 0px !important;
		margin-right: 0px !important;
	}

	input, textarea, select, .uneditable-input, .input_name {
		Width: 100% !important;
	}

	body {

	    padding-bottom: 0px !important;
	}

	.nomarginmobile {
	margin-bottom: 0px !important;
	margin-top: 0px !important;

	}
}